MetaSploit Framework 'project[name]' Field HTML Injection Vulnerability

Bugtraq ID: 50315
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 20 2011 12:00AM
Updated: Oct 20 2011 12:00AM
Credit: Stefan Schurtz
Vulnerable: Metasploit Project Metasploit Framework 4.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus